Version: dev-libs/dotconf 1.3:0

Depends On: >=sys-devel/autoconf-2.58

USE Flags:

1.3
"alpha amd64 arm ~arm64 hppa ia64 ppc ppc64 sparc x86 ~amd64-linux ~x86-linux"
comments powered by Disqus